NIKKEI Europe Home > NEEDS Home > Products & Services > NEEDS FinancialQUEST > System Requirements


FinancialQUEST 2.0 uses the latest Microsoft .NET technology to ensure that the program can be operated through corporate LAN networks. Because of this, FinancialQUEST 2.0 will only run on Microsoft Internet Explorer.


Operating Systems
Microsoft Window Vista SP2
Microsoft Window 7 SP1 (32bit/64bit)
Microsoft Window 8 (35bit/64bit)
Microsoft Window 8.1 (32bit/64bit)

Browser Version
Microsoft Internet Explorer 7 or higher

Browser
FinancialQUEST 2.0 adopts eClick-oncef technology that has been developed, distributed and updated by Microsoft Co. Accordingly; you can use Microsoft Internet Explorer only. You will not be able to access FinancialQUEST on Firefox, Safari, Chrome or other web browsers.

Necessary Software
Microsoft .NET Framework 3.5 (SP1) or higher
Microsoft Excel 2007, 2010, 2013 or higher

Microsoft .NET Framework
Windows XP users may need to install Microsoft .NET Framework 3.5 (SP1) or higher, which can be downloaded free of charge via the Microsoft website.

Communication
Environments where Internet access is feasible.
You can use FinancialQUEST without having Administratorfs authority. Please note that each user needs to download software when multiple users share a PC.


(C) 2016 Nikkei Inc., Nikkei Europe Ltd. All Rights Reserved.